training - Training #1532

Project Knowledge Transfer - Ecommerce Ziplingo

11/05/2024 02:10 AM - Karishma Tak

Status: In Progress Start date: 11/04/2024
Priority: Normal Due date: 11/24/2024
Assignee: Shubham Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 299.25 hours
Description

History

#1 - 11/05/2024 02:11 AM - Karishma Tak

- Assignee changed from Karishma Tak to Shubham Sharma

#2 - 11/05/2024 03:34 AM - Karishma Tak

- Subject changed from Project Knowledge Transfer to Project Knowledge Transfer - Ecommerce Ziplingo

#3 - 11/15/2024 08:37 AM - Saurabh Mathur

Hi team,

here is the bug sheet

https://docs.google.com/spreadsheets/d/10lJ6468cL1vA-e8XIXre_ BNOfdzGivTKwuRLJL9H9gU/edit?gid=0#gid=0

#4 - 11/18/2024 08:57 AM - Saurabh Mathur

Hi Team,

Bug sheet has been updated and application is tested for all pages , kindly refer to this bug sheet:-

https://docs.google.com/spreadsheets/d/10lJ6468cL1vA-e8XIXre BNOfdzGivTKwuRLJL9H9gU/edit?gid=0#gid=0

#5 - 11/21/2024 03:26 AM - Karishma Tak

- Status changed from New to In Progress
